Hi, I'm developing a project which needs JDK 1.6. In my project I need to use saaj.jar, I know that in JDK 1.6 there is an internal implementation of JAXP, but since it doesn't work as I want, I prefer to use SAAJ implementation. I put this jar into classpath, but I'm not sure that in that way, Eclipse forces to compile using saaj.jar before JDK implementation.

Thanks to all!!